# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.19

PureSpice/CMakeFiles/purespice.dir/src/rsa.c.o
 /home/abaddon/Downloads/tmp/LookingGlass/repos/PureSpice/src/rsa.c
 /home/abaddon/Downloads/tmp/LookingGlass/repos/PureSpice/src/rsa.h
 /usr/include/spice-1/spice/end-packed.h
 /usr/include/spice-1/spice/enums.h
 /usr/include/spice-1/spice/macros.h
 /usr/include/spice-1/spice/protocol.h
 /usr/include/spice-1/spice/start-packed.h
 /usr/include/spice-1/spice/types.h
PureSpice/CMakeFiles/purespice.dir/src/spice.c.o
 /home/abaddon/Downloads/tmp/LookingGlass/repos/PureSpice/include/spice/spice.h
 /home/abaddon/Downloads/tmp/LookingGlass/repos/PureSpice/src/messages.h
 /home/abaddon/Downloads/tmp/LookingGlass/repos/PureSpice/src/rsa.h
 /home/abaddon/Downloads/tmp/LookingGlass/repos/PureSpice/src/spice.c
 /usr/include/spice-1/spice/end-packed.h
 /usr/include/spice-1/spice/enums.h
 /usr/include/spice-1/spice/macros.h
 /usr/include/spice-1/spice/protocol.h
 /usr/include/spice-1/spice/start-packed.h
 /usr/include/spice-1/spice/types.h
 /usr/include/spice-1/spice/vd_agent.h
